New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Estimate tokens and cost for speaker detection

GET
/api/v1/audiobook/projects/{project_id}/speaker-estimate

Path Parameters

project_id*Project Id

Query Parameters

detect_emotions?Detect Emotions
Defaultfalse
mode?Mode
Default"speakers"

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X GET 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/speaker-estimate'
Example Response
null